/* Generic Tag Styling / Typography Tut+ +++++++++++++++++++++++++++++++++++++++++++++++++++ */

.tag { 	
	float: left; 
	margin: 5px;	
    height: 29px;  /* Same as your image height */
    width: auto;
}


.tag a{
    background: url("https://pesaplanet.com/wp-content/abc/tags/gradient.png") repeat-x scroll left top transparent;    
    float: left;    
    height: 29px;
    padding: 5px 6px;   
    color: #0F2D39;
    font-size: 11pt;
    text-decoration: none;    
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);	
}


.tag:before{
	content: '';
    background: url("https://pesaplanet.com/wp-content/abc/tags/tagleft_left.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 29px;  /* Same as your image height */
    width: 15px;  /* Same as your image width */

}

.tag:after{
	content: '';
    background: url("https://pesaplanet.com/wp-content/abc/tags/tagleft_right.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 29px;  /* Same as your image height */
    width: 4px;  /* Same as your image width */
}




/* Flip-tag Rules +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.tag.flip:before{
	content: '';
    background: url("https://pesaplanet.com/wp-content/abc/tags/tagright_left.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 29px;  /* Same as your image height */
    width: 4px;  /* Same as your image width */
}

.tag.flip:after{
	content: '';
    background: url("https://pesaplanet.com/wp-content/abc/tags/tagright_right.png") no-repeat scroll right top transparent;
    display: block;
    float: right;
    height: 29px;  /* Same as your image height */
    width: 16px;  /* Same as your image width */
}





/* Mouse Hover Rules +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.tag a:hover{
    background: url("https://pesaplanet.com/wp-content/abc/tags/gradient_hover.png") repeat-x scroll left top transparent;    
}


.tag:hover:before{
    background: url("https://pesaplanet.com/wp-content/abc/tags/tagleft_left_hover.png") no-repeat scroll 0 0 transparent;

}

.tag:hover:after{
    background: url("https://pesaplanet.com/wp-content/abc/tags/tagleft_right_hover.png") no-repeat scroll 0 0 transparent;
}

.tag.flip:hover:before{
    background: url("https://pesaplanet.com/wp-content/abc/tags/tagright_left_hover.png") no-repeat scroll left top transparent;
}

.tag.flip:hover:after{
    background: url("https://pesaplanet.com/wp-content/abc/tags/tagright_right_hover.png") no-repeat scroll right top transparent;
}

